Description: use python3 as interpreter in documentation and examples
Author: IOhannes m zmölnig
Origin: Debian
Last-Update: 2020-01-20
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- python-midiutil.orig/README.rst
+++ python-midiutil/README.rst
@@ -107,7 +107,7 @@
 
 .. code:: python
 
-    #!/usr/bin/env python
+    #!/usr/bin/env python3
 
     from midiutil import MIDIFile
 
--- python-midiutil.orig/documentation/index.rst
+++ python-midiutil/documentation/index.rst
@@ -112,7 +112,7 @@
 
 .. code:: python
 
-    #!/usr/bin/env python
+    #!/usr/bin/env python3
 
     from midiutil import MIDIFile
 
--- python-midiutil.orig/examples/c-major-scale.py
+++ python-midiutil/examples/c-major-scale.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
 from midiutil import MIDIFile
 
--- python-midiutil.orig/src/unittests/test_midi.py
+++ python-midiutil/src/unittests/test_midi.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 # -----------------------------------------------------------------------------
 # Name:        miditest.py
 # Purpose:     Unit testing harness for midiutil
--- python-midiutil.orig/examples/single-note-example.py
+++ python-midiutil/examples/single-note-example.py
@@ -1,3 +1,5 @@
+#!/usr/bin/env python3
+
 ############################################################################
 # A sample program to create a single-track MIDI file, add a note,
 # and write to disk.
